Bug 998006 - [abrt] control-center-3.8.3-2.fc19: g_type_check_instance_is_a: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-2.fc19: g_type_check_instance_is_a: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:4ecbddb2f2501c01a3bfdff3aeb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 13:59 EDT by joel
Modified: 2015-02-17 11:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:47:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.90 KB, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: cgroup (141 bytes, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: core_backtrace (14.26 KB, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: dso_list (24.21 KB, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: environ (1.36 KB, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: maps (112.60 KB, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: open_fds (953 bytes, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2013-08-16 13:59 EDT, joel
no flags Details

  None (edit)
Description joel 2013-08-16 13:59:07 EDT
Version-Release number of selected component:
control-center-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/gnome-control-center
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at gtype.c:3999
 #1 gnome_rr_output_info_get_display_name at gnome-rr-output-info.c:213
 #2 rebuild_current_monitor_label at cc-display-panel.c:640
 #3 rebuild_gui at cc-display-panel.c:854
 #4 on_output_event at cc-display-panel.c:1777
 #5 emit_input at scrollarea.c:786
 #6 process_event at scrollarea.c:852
 #7 foo_scroll_area_button_press at scrollarea.c:899
 #8 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #9 _g_closure_invoke_va at gclosure.c:840

Potential duplicate: bug 814630
Comment 1 joel 2013-08-16 13:59:11 EDT
Created attachment 787380 [details]
File: backtrace
Comment 2 joel 2013-08-16 13:59:14 EDT
Created attachment 787381 [details]
File: cgroup
Comment 3 joel 2013-08-16 13:59:17 EDT
Created attachment 787382 [details]
File: core_backtrace
Comment 4 joel 2013-08-16 13:59:21 EDT
Created attachment 787383 [details]
File: dso_list
Comment 5 joel 2013-08-16 13:59:24 EDT
Created attachment 787384 [details]
File: environ
Comment 6 joel 2013-08-16 13:59:28 EDT
Created attachment 787385 [details]
File: exploitable
Comment 7 joel 2013-08-16 13:59:31 EDT
Created attachment 787386 [details]
File: limits
Comment 8 joel 2013-08-16 13:59:34 EDT
Created attachment 787387 [details]
File: maps
Comment 9 joel 2013-08-16 13:59:40 EDT
Created attachment 787388 [details]
File: open_fds
Comment 10 joel 2013-08-16 13:59:43 EDT
Created attachment 787389 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 14:28:35 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:47:20 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.